Subject: Fathers-Getting on with it
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 14 Sep 2003 15:08:05 +1000

Issue No. 55- 15th September, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

For the last several years I have wanted to take the family skiing down the Snowy Mountains.  For many reasons we have not got around to it.  The principal reason has been the cost.  I don’t want to sound like I am getting the old violin out, because many other larger families with grown up children would be in exactly the same situation.  Money’s too tight to mention.

Recently, my wife received some sort of tax refund.  The money would have almost covered a new lounge from the auctions.  The one we have is starting to look a little bit worn.  The foam pokes through in places and you can tell that five children have used it extensively.  Sometimes as a trampoline, other times as bunkers in a war game, you know all about it, you have children too.

To my surprise, my wife came to me soon after she received the tax cheque and said “let’s take the children to the snow, Melodie’s never been to the snow fields before”.  I was taken aback with her spirit of adventure.  You see, I am an adventurer by nature.  My wife is a nester like most women.  She likes to have a nice home, and who can argue with that?  Well anyway, I wasn’t going to argue with my wife’s desire to challenge the ski slopes.

We packed with glee, kicked the bus into gear and pointed it towards the Snowies for some well-earned R&R.  We were both still trying to recover from the National Strategic Conference on Fatherhood in Canberra.  We arrived at the slopes on the first day with our skis and snowboards.  Melodie squealed with glee as she threw the first snowball.  The boys meanwhile, were having the time of their lives having massive snowboard stacks all the way down the hill.  Of course, it got even more exciting in the afternoon as the wind turned the falling snowflakes into a blizzard.  We had to put chains on our bus just to get out of the carpark.  We drove past a 4 wheel drive that had skidded off the road.  What an adventure.  We even had to stop to help a fellow “busie” as he had neglected to put chains on his tyres and his wheels were spinning on the ice-covered road.  The next day I followed Melodie down the hill as she expertly followed her instructor’s every move.  Boy, was I a proud dad!

Yes,we had some big bruises from the many falls we had all experienced.  I actually ran straight into a snowboarder on a steep section of slope.  I was wondering why my glasses were filling up with blood.  A bit of rest, a few band aids and I was back up on the hill to challenge the snow. Well, what’s this got to do fathering Warwick?  All I can say is thank God for mothers who realize that family adventure is priceless.  Thank God that I married someone who can wait just another year for a lounge that should have been replaced 5 years ago.  When you are old and your children gather round to compare memories, the adventure at the snow with the family in 2003 will come back again and again.  The new lounge will be ready for the tip after the grandchildren have used it for a trampoline.

Jesus wasn’t wrong when he said “Your life does not consist in the abundancy of your possessions “.  You see, life is for the living.  You know the saying “Nothing ventured, nothing gained”.  You don’t have to go to the snowfields to live, but shared experiences with your family like that are priceless.

Lovework

Do an adventure audit, as a family.  Look at some inexpensive ways to have fun as a family.  Be prepared to make some sacrifices.  Be prepared to move out of the comfort zone.  Your children need your leadership to enjoy a family adventure experience, whatever form it may take.

Yours for family adventures

Warwick Marsh

Fatherhood Foundation

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – DELIVERY DAD

Ever had one of them brilliant ideas, that don’t come very often, yet makes you realise just how clever us men can be sometimes? Nah, me either! No, I really did, just a couple of weeks ago…I suggested my 13 year old should find a job. And not just any job mind you, a job that will provide finance…and fitness; delivering pamphlets. Man, I am so smart………NOT!!!

Guess who gets to fold 400 pamphlets twice a week, and walk for 2 hours every weekend delivering…yep, the smart one who suggested the job, me and my big mouth. Oh, but don’t worry, the rain we had the last two weekends helped cool things down, and the soggy pamphlets are heaps easier to fit into letterboxes.

So, as you have probably guessed, I am not totally committed to my new job… however, I will stick it out in an effort to teach my son (who thinks money grows on trees, surprise surprise) the value of working hard. I believe he needs to develop a solid work ethic at this tender age, especially now that he is sponsored by Billabong, Globe, SMC…and a few others I can’t think of.

I must say though, it isn’t all bad. I have realised that in these busy days, and in these testing teenage times…the need for myself and my son to spend time together is essential, although infrequent of late. My wife notices the difference in our son after our father/son bonding sessions amongst the Bunnings and Kmart catalogues. It’s a little hard to explain what really happens, I mean all we do is walk fast with backpacks full of pamphlets, getting up close and personal with the odd Jack Russell, yet throughout all of this my son and I have bonded. Please explain?

In searching for an answer to this phenomenon, I understand, that from my side of the equation, it’s comes down to that little word I mention quite a lot…TIME. It doesn’t take a rocket scientist to figure out that time shared with our loved ones is a pre-requisite to a healthy and loving relationship. As Ed Cole used to say; “How do you spell love?”…The answer; “Time!” Simply spending time with your children is something underestimated, and undervalued. Time has healing powers and bonding qualities we don’t often recognise.

You may be thinking (those regular readers) that I write a lot about this topic, and I do…for a good reason. Time is a scarce commodity…and for those budding economists out there you will know, that when something is scarce it becomes valuable. Time is a valuable resource that we need to prioritise wisely, and manage successfully. Make time to spend with your children. Even if it means delivering pamphlets in the rain, just do it. I am noticing the benefits of this already…both relationship wise, and back pocket wise.

So my rocket scientist revelation for fathers out there is purely this…put aside some time to spend with your kids, you will marvel at the results.

Till next time, PAUL

_______________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged two, ten and thirteen years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

The Inheritance of a loving father

My father rarely hugged me and never told me he loved me, yet although my dad was away during the war 1939/45 for some 4 years my early childhood memories were those of a loving, fair and honest man.

When I was young he taught me how to fish, secure the hook on the line and how to attach the worm so it wasn’t easy for the fish to remove.

He showed me how to mow the lawns using the mower safely, to dig the garden, plant seedlings, to cut wood with a crosscut saw with a maul and wedges to follow the grain in the wood and split it easily. Dad was always patient with me, even though he was often tired (working long hours as a bricklayer) he always found the time.

Dad’s handshake was his bond and word, a good solid handshake and he never went back on the agreement. He taught me to respect women, my mother, aunts, uncles and grandparents, and to listen to the conversation and advice of those older than myself.

We built a hen house together to contain my 6 Rhode Island Red hens and I learnt from him how to raise poultry.

He taught me to shoot, and how to catch rabbits with ferrets and nets, and how to skin and clean a rabbit in less than 2 minutes. My grandfather taught me how to milk a cow by hand, we played draughts and he encouraged me to be a good sport when he won regularly.

Because my dad loved sport, he showed me how to ride a bike, and play football, he attended football games when I played and supported me through the local fire brigade and rowing club on the Goulburn River. My father lovingly disciplined me when I was late home or stayed at a mates place all night. Even when he found out I had a couple of beers on the footy bus the next morning he spoke quietly to me pointing out the pros and cons of my actions.

When I left home in my late teens to attend Agricultural College, I realize now that my father having also taught me to drive had given me the best inheritance possible.

Firstly as the youngest member of the class at college I never had an identity crisis, I knew who I was as a person and knew that I was loved by my family.

Secondly when I married some 5 years later and became a father, much of what my father had taught me, I attempted to pass on to my children to the best of my ability.

And last but not least as my inheritance, I have been able to put into practice the loving qualities and characteristics that my father poured into our children as a loving grandfather, I am now attempting to emulate those same qualities into our 9 grandchildren.

Graham Laidlaw in his speech at the

National Strategic Conference on Fatherhood.

________________________________________________________

Graham Laidlaw is Senior Pastor at Wyndham Vale Christian Centre and is a passionate father and grandfather.

Back to top

Laughter

Brewing the Coffee

A man and his wife were having an argument about who should brew the coffee each morning.
The wife says, 'You should do it, because you get up first, and then we don't have to wait as long for us to get our coffee'.
The husband quickly responds, 'You are in charge of the cooking around here and you should do it, because that is your job, plus I have no problem waiting for my coffee'.
'No you should do it, and besides it states in the Bible that the man should make the coffee.' the wife explains.
'I can't believe that, show me.' demands the husband.
So she fetches the Bible, and opens up the New Testament and shows him at the top of several pages, were it truly says ...
'HE BREWS'
_________________________________________________

Meet the Parents

One evening, a teenage girl brings her new boyfriend home to meet her parents.
They were horrified by his appearance: leather jacket, motorcycle boots, tattoos and pierced nose.
Later, the parents pulled their daughter aside and confessed their concern. 'Dear,' says the mother delicately, 'he doesn't seem very nice.'
'Oh please, Mom,' replied the daughter, 'if he wasn't a nice guy, why would he be doing 500 hours of community service?'

Back to top

Single Dads

The Failure of Marriage - Part 1

© Neil Porter, 2003

This is not about the failure of a marriage, but about the failure of the institution of marriage in society today. In fact, it's really about child support, access, alimony, and other results of divorce. Let's start, then .....

'Everybody' knows that the institution of marriage and its accompanying nuclear family unit have failed and are irrelevant in society today. That's been established even for decades now! (Funny how people keep getting married, though, isn't it?) This view seems to presume that marriage is a robust, rugged, almost indestructible structure that can withstand anything that's thrown at it. It is also percieved as something that just works by itself, and especially that it exists and works just to please us. Clearly, these ideas are not born out in practice.

Personally, I see marriage as being like, say, a swan; one of those blown glass swans you see craftsmen creating in shopping malls. It's an item of exquisite beauty and form, and is very precious to its' owner. Nevertheless, it is very delicate and fragile. It needs a lot of care and protection. Because it is so special the owner doesn't mind dusting and polishing it often, always realising that too much pressure will crush it and destroy it forever. Once smashed, such things are irreparable. Even one crack spoils its beauty.

Further, marriage is way, way, better than a glass swan. It has function as well as beauty. It is an incredibly efficient and proficient system for raising children in, as well as providing unbelievable personal benefits for the father and mother. Its' contributions to society are likely immeasureable in both depth and scope. How can we really measure the effects and influence  that marriage has on society? Well, one way is by observing the results of the failure of marriages on society. Only now is the real cost of divorce being studied and revealed. It has severe repercussions, both financial, and human, both to society and to the individual. There are documents on the Fatherhood Foundation website detailing these matters.

The reality is that it is society that has failed marriage, not the reverse. It hasn't nurtured and protected marriage. When marriage starts to get into trouble, society just stands around and watches, eventually stoning it when it's on the ground. I'm not even going to allocate the blame to the individual spouses, though they do have their own contribution to the failure of both a marriage and the institution of marriage. There are a number of groups that can take the major portion of the blame: academic humanist philosphers (whether qualified or not - anyone can write a book on it); the media, especially; movements such as militant feminism (cannot calculate the size of their contribution - too high), and the homosexual brigade; governments;  weakness in the church; certain cults; universities and schools etc. etc. ..... and ..... us. As a society,we should, instead, be nurturing marriage; cherishing it, protecting and supporting it.

I still believe that any marriage can be saved, though some might need enormous effort, especially where there is physical and/or sexual abuse. It is more likely, though, that the majority of failed marriages are simply because the spouses have had enough of one another, or of being married and having no 'freedom' (Kris Kistofferson/Janis Joplin, 1970 - ''Freedom's just another word for 'nothing left to lose'.' Classic!) and so on. Regrettably, the 'no fault' divorce laws introduced by Lionel Murphy in mid-70's were immediately reclassified by it's participants as a 'no responsibilty' system - an easy-out way of escaping effort in marriage. Even in the '60s, young people were getting married with the thought that, 'If it doesn't work, we can always get a divorce.' Now (then), in Murphy's '70s, it was made really easy.

Consequently, circumstances force us, as single parents,  to accept responsibility even though the divorce laws allowed us to avoid it while we were married. What circumstances? Well, we have contributed, willingly or not, to the destruction of a protective cover which has successfully been in operation since time began. Because we have dismantled and disabled it, the cover of marriage is no longer there for us, so we can no longer partake of its many blessings (read: companionship, prosperity, the sheer delight of children, health, etc). Therefore, it is an utterly absurd folly, and beyond the realm of authority, for a Family Court judge to decree that the children (or the wife,  in countries where they have alimony - USA, anyone?) should continue to live in the manner they were accustomed to (or worse, in the manner in which the judge and the ex-wife {mostly} imagine that they should be accustomed to). The cover is gone, the structure is gone, the foundation for such a lifestyle is gone! It can't be done. For a start, who's going to pay? Well, the single father, of course. It can't be done! How can you expect the average, certainly-not-filthy-rich, father to pay for two lifestyles, the better of which he is not personally enjoying?

The old saying, 'Two can live as cheaply as one', was never really completely true, as many hopeful young marrieds have quickly found out. However, the corollary, that two 'single' families can live on the same income as one (married) family formerly could is absolutely impossible.

Concluded with Part 2 next week

____________________________________________________

Neil Porter is a qualified teacher, computer consultant, professional musician, producer and writer who has 4 beautiful children.  He was a single dad for 8 years before he remarried in 1984.  Neil is passionate to encourage marriages and families.  Contact Neil at  [email-masked]

Back to top

Special Feature

Bathtime is Quality Time

Part 1

By Jason Emslie

Before we become fathers we are free to live like children ourselves.  We work towards our own ends, we engage in relationships to satiate our own needs and desires, we enjoy leisure-some pursuits based entirely on what we enjoy.  Fatherhood, by necessity, changes our focus and our lifestyle.  For myself, fatherhood was the precipitating factor in my finally and irrevocably, growing up.  I believe that most new fathers (and their partners !) would agree that this is certainly not a detrimental change.

However, this new role and the emotional metamorphosis required by it can be emotionally displacing, even daunting.  With our first child, as mum’s gestation snowballed implacably, realization gradually dawned in my heart that we had in fact committed ourselves to the creation and nurture of a new being.  The arrival of our new family member approached inexorably.  Increasingly, I abandoned my customary thoughts of self as I considered more the implications of my impending new role as a “family man”.  Though the prospect of having children delighted me, I felt, frankly, scared. I was unsure of my own knowledge, ability and commitment.  Even, though I am ashamed to admit it, a little resentful at the idea that perhaps my life was to be no longer entirely my own.  Plagued by these doubts, I set my helm on the course of fatherhood at full steam ahead.  Restless, maybe even a little bit manic in my mission to attend to mum’s every need, reassure her of my love and commitment, and prepare our corner of the world for the new arrival.

My (first) daughter arrived 8lb 12oz, by natural birth, on Remembrance Day 2001.  This was the most memorable experience of my life.  In the subsequent weeks, I discovered to my great relief that I was in fact prepared to be a dad.  The burgeoning love in my heart for my life partner and the desire to forge positive and healthy change in our own lifestyle to accommodate our children, were the only necessary pre-requisites! Everything I needed to learn about fathering could be gleaned from other parents, commonsense, instinct and most importantly, from the little person herself.  Time and understanding are the key ingredients.  It is absolutely imperative that a new father spends time with his freshly-squeezed baby.  We need to bond.  We need to gain confidence.  We need to learn.

A practical and enjoyable way for a dad to spend time with his bundle of joy is bathing.  At most maternity hospitals, the midwives are more than happy to give fathers a cursory instruction in the practice of bathing a newborn.  I learned from a friendly midwife at King George V hospital in Sydney and have since refined my technique into an organized, confident and dad-friendly procedure.

Catch next week’s issue for a step-by-step on how to prepare, bathe and massage your baby.

________________________________________________________

Jason Emslie is 25 years old. He is the father of two beautiful little girls and a stepson, 13 years of age.  Jason does voluntary work for the Fatherhood Foundation and is a passionate father and family man.

Back to top

Thought for the Week

Remember, when your child has a tantrum, don't have one of your own.

Dr. J. Kubriansky

Back to top

News & Info

Dads do amazing things.

A father in Copenhagen bought his nine year old daughter a Shetland pony. What a wonderful gift,however he had not thought about where to put it. Not to be thwarted he brought the pony into their second storey apartment. And like most people with a new animal, promptly showered it and made it clean.

They then made a bed for it in the kitchen and locked it in for the night.

The father was inspired by a children movie called 'Gummi Tarzan' which features a horse living in an apartment.

The next night the police arrived in response to neighbour calls about heavy rumbling and a noticeable stench.

The pony is now in an appropriate paddock.

_______________________________________________________

Parents rage at custody inquiry

It would seem that the issue of shared parenting is a huge task to administer an inquiry upon. Read the story in the Australian at the following link:

http://theaustralian.news.com.au/printpage/0,5942,7247783,00.html

________________________________________________________

The following was written in the editorial of last Sundays Telegraph, p.55.

The crucial role fathers play in family life is at last being officially acknowledged.

The federal government has recognised that fathers need information and support and is investigating a range of programs to assist parents.  Almost $20 million of federal government money has been allocated over four years for the Men and Family Relationships Program.

Investment in family life will ultimately benefit the whole community by enhancing the quality of our relationships.

Today we salute the dedicated and loving dads of NSW and wish them all a very happy Fathers’ Day.

Responsibility for editorial comment is taken by the editor, Jeni Cooper, 2 Holt St, Surry Hills, 2010.

________________________________________________________

Letters

Dear Fatherhood Foundation

You have launched a wonderful programme which I whole heartedly support.

Over the past 15 years as a Parliamentarian representing a country electorate with 30 schools, I have seen again and again the difference between children with a stable family background with father, mother and in many cases grandparents close by, compared with children from broken homes.

The lack of a good male role model has a major impact on children, and I also recognise the problem of a female dominated staff profile in the junior primary grades in primary schools.

The 12 point plan (see below for web-link) which you have developed is an excellent starting point to begin reversing the inequality in treatment of fathers when relationships collapse, to reinforce positive attitudes toward the role of fatherhood and to encourage the strengthening of marriages for the benefit of all.

Best wishes for a most successful outcome from your plan, and congratulations on your commitment to this most worthwhile cause.

Yours sincerely

Ross Ainsworth

Member for Roe

Email:[email-masked]

The 12pt Plan is available at: http://www.ausheart.com.au/fathers/12point/12pt-plan-hi.pdf  or  http://www.ausheart.com.au/fathers/12point/12pt-plan-low.pdf

___________________________________________________

Dear Fatherhood Foundation

Congratulations on convening the inaugural National Strategic Conference on Fatherhood.

As a father of four children, I appreciate and applaud your efforts to make fatherhood relevant and an important part of any family.

I would be pleased if you could keep me informed on the progress you are making.

Keep up the good work.

With kind regards

Ray Halligan MLC

Member for the North Metropolitan Region

Shadow Minister for

Citizenship and Multicultural Affairs, Housing, Works & Services

[email-masked]

_____________________________________________________

Dear Fatherhood Foundation

As a father of three adult children, I am fully aware of the importance that good fathering has in society.  Not only does a strong relationship between a father and his children benefit the upbringing of the children in many different ways but it also has a positive effect on the fathers as they learn new skills and help guide the maturing process of their sons and daughters.

I am very supportive of your groups work and hope that the National Strategic Conference on Fatherhood is a successful event that helps to promote good fathering around the nation.

Kind regards

Ivan Venning MP

Member for Schubert

Email: [email-masked]

Website: www.ivanvenning.com

Back to top

Dad's Prayer

Dear God

Thank you for good old fashioned fun.

Thank you for a fun loving wife

who would sacrifice purchasing a lounge

for the sake of a family adventure.

Thank you for aching muscles and weary bones.

Thank you for the freezing wind

and the snow in my eyes.

My face feels like it has been sandblasted,

But at least I know I’m alive.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.